prefix=/usr/pkg
exec_prefix=/usr/pkg
includedir=/usr/pkg/include
libdir=/usr/pkg/lib

Name: plumedWrapper
Description: Plumed library  (wrapper-only version, set PLUMED_KERNEL at runtime) 
URL: http://www.plumed.org
Version: 2.8.0
Cflags: -I${includedir} 
Libs: -L${libdir} -lplumedWrapper 
Libs.private: 
Conflicts: 
